Bug 239674 - net/openbgpd6: Update to 6.5p1
Summary: net/openbgpd6: Update to 6.5p1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL: https://undeadly.org/cgi?action=artic...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-08-06 12:20 UTC by Luca Pizzamiglio
Modified: 2019-08-22 06:01 UTC (History)
0 users

See Also:
pi: maintainer-feedback+
pi: merge-quarterly+


Attachments
The updating patch (800 bytes, patch)
2019-08-06 12:20 UTC, Luca Pizzamiglio
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Luca Pizzamiglio freebsd_committer 2019-08-06 12:20:52 UTC
Created attachment 206305 [details]
The updating patch

This patch will update openbgpd6 to 6.5p1
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-08-06 12:24:30 UTC
Bugfix release, MFH please
Comment 2 Kurt Jaeger freebsd_committer 2019-08-21 08:50:43 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2019-08-21 08:51:08 UTC
A commit references this bug:

Author: pi
Date: Wed Aug 21 08:50:23 UTC 2019
New revision: 509496
URL: https://svnweb.freebsd.org/changeset/ports/509496

Log:
  net/openbgpd6: upgrade 6.5p0 -> 6.5p1

  PR:		239674
  Submitted by:	pizzamig
  MFH:		2019Q3
  Relnotes:	https://undeadly.org/cgi?action=article;sid=20190802072427

Changes:
  head/net/openbgpd6/Makefile
  head/net/openbgpd6/distinfo
Comment 4 commit-hook freebsd_committer 2019-08-22 06:00:53 UTC
A commit references this bug:

Author: pi
Date: Thu Aug 22 06:00:19 UTC 2019
New revision: 509580
URL: https://svnweb.freebsd.org/changeset/ports/509580

Log:
  MFH: r509496

  net/openbgpd6: upgrade 6.5p0 -> 6.5p1

  PR:		239674
  Submitted by:	pizzamig
  Relnotes:	https://undeadly.org/cgi?action=article;sid=20190802072427
  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2019Q3/
  branches/2019Q3/net/openbgpd6/Makefile
  branches/2019Q3/net/openbgpd6/distinfo